--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -7333,9 +7044,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.garbagecollector/.options
@@ -7365,11 +7074,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/installer.product
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/installer.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.installer/plugin.properties
@@ -7406,7 +7113,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.jarprocessor/.externalToolBuilders/AntTaskBuilder.launch
@@ -7465,12 +7171,10 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/CDC-1.0_Foundation-1.0.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/CDC-1.1_Foundation-1.1.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/.classpath
@@ -7482,8 +7186,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/J2SE-1.3.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/J2SE-1.4.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/J2SE-1.5.profile
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/javaCompiler.ant_tasks_generator-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/JavaSE-1.6.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/JRE-1.1.profile
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/Metadata Generator Plugins and Features.launch
@@ -7553,7 +7255,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/src/org/eclipse/equinox/internal/provisional/p2/metadata/generator/IncrementalGenerator.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/src/org/eclipse/equinox/internal/provisional/p2/metadata/generator/MetadataGeneratorHelper.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.generator/src/org/eclipse/equinox/internal/provisional/p2/metadata/generator/URLEntry.java
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata/plugin.properties
@@ -7562,12 +7263,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/buildAntTasks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/.externalToolBuilders/org.eclipse.equinox.p2.metadata.reposiroy buildAntTasks.xml.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/javaCompiler.ant_tasks_metadataRepository-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.metadata.repository/p2 tools - mirror metadata.launch
@@ -7686,15 +7384,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/Eclipse install publisher.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/.externalToolBuilders/Build Metadata Generator Ant Tasks.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/.externalToolBuilders/Build Publisher Ant Tasks.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/Features and Bundles Publisher.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/javaCompiler.ant_tasks_publisher-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.publisher/plugin.properties
@@ -7823,10 +7518,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/Bootstrap.product
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/config.ini
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.reconciler.dropins/plugin.properties
@@ -7856,9 +7549,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository/plugin.properties
@@ -7922,12 +7613,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/.externalToolBuilders/Build Repository Tools JARs.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/javaCompiler...args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/javaCompiler.lib_repository-tools-ant.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.repository.tools/plugin.properties
@@ -8022,9 +7710,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.tools/p2 tools - compare metadata.launch
@@ -8057,9 +7743,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.eclipse/plugin.properties
@@ -8129,9 +7813,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.touchpoint.natives/plugin.properties
@@ -8175,7 +7857,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/icons/obj/
@@ -8185,7 +7866,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/icons/obj/profile_obj.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/icons/obj/uninstalled_iu.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/icons/provision.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/plugin.properties
@@ -8194,13 +7874,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/config.ini
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/icons/provision.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/icons/pview.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin.rcp/plugin_customization.ini
@@ -8275,7 +7953,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/src/org/eclipse/equinox/internal/p2/ui/admin/RemoveMetadataRepositoryOperation.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.admin/src/org/eclipse/equinox/internal/p2/ui/admin/RepositoriesView.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/icons/obj/
@@ -8297,7 +7974,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/icons/wizban/revert_wiz.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/icons/wizban/uninstall_wiz.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/icons/wizban/update_wiz.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui/plugin.properties
@@ -8306,9 +7982,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk/OSGI-INF/
@@ -8319,9 +7993,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler/plugin.properties
@@ -8559,9 +8231,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatechecker/plugin.properties
@@ -8588,9 +8258,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.updatesite/plugin.properties
@@ -8637,19 +8305,15 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/about_files/LICENSE-2.0.txt
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/icons/kvp.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/icons/node.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/icons/preferences.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.preferences.jmx/plugin.xml
@@ -8742,19 +8406,15 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/about_files/NOTICE.txt
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/icons/extension.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/icons/ext_point.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/icons/plugin_registry.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.registry.jmx/plugin.xml
@@ -8881,17 +8541,13 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/fragment.xml
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/keystoreNative/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/keystoreNative/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.macosx/keystoreNative/keystoreNative.h
@@ -9018,7 +8674,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/icons/full/
@@ -9043,7 +8698,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/icons/storage/value_new.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/icons/storage/value_show.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/icons/titleAreaCert.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.ui/.options
@@ -9118,7 +8772,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/cpp/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/cpp/jnicrypt.cpp
@@ -9127,7 +8780,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/cpp/ReadMe.txt
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/fragment.xml
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.security.win32.x86/.project
@@ -9147,9 +8799,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/javaCompiler.servletbridge.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.servletbridge/plugin.properties
@@ -9178,18 +8828,14 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/.externalToolBuilders/Copy built version of simple configurator into metadata generator.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator/localbuild.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.simpleconfigurator.manipulator/plugin.properties
@@ -9246,9 +8892,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.supplement/plugin.properties
@@ -9322,7 +8966,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/hookconfigurators.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.hook/META-INF/
@@ -9353,10 +8996,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/bundle.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.transforms.xslt/.project
@@ -9377,9 +9018,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.useradmin/plugin.properties
@@ -9412,9 +9051,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.util/OSGI-INF/
@@ -9487,9 +9124,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.wireadmin/OSGI-INF/
@@ -9521,9 +9156,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.help.appserver/plugin.properties
@@ -9554,7 +9187,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/about.mappings
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/about.properties
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.help.base/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/doc/
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/doc/book.css
